﻿@font-face {
  font-family: 'icomoon';
  src:  url('../../Styles/Application/Fonts/partner-fonts/icomoon.eot?pf3d4e');
  src:  url('../../Styles/Application/Fonts/partner-fonts/icomoon.eot?pf3d4e#iefix') format('embedded-opentype'),
    url('../../Styles/Application/Fonts/partner-fonts/icomoon.ttf?pf3d4e') format('truetype'),
    url('../../Styles/Application/Fonts/partner-fonts/icomoon.woff?pf3d4e') format('woff'),
    url('../../Styles/Application/Fonts/fonts/partner-fonts/icomoon.svg?pf3d4e#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#page-header{
    margin-bottom:15px;
}

.icon-twitter:before {
  content: "\e902";
}
.icon-facebook:before {
  content: "\e903";
}
.icon-facebook-with-circle:before {
  content: "\e904";
}
.icon-twitter-with-circle:before {
  content: "\e905";
}
.icon-trophy:before {
  content: "\e900";
}
.icon-shield:before {
  content: "\e901";
}

#homeQuotebox .panel {
    overflow: visible !important;
}

#main-menu {
    padding:15px 0 0;
}

.menu-toggle {
    margin-right:-15px;
}

.menu-toggle i {
    font-size:26px;
}

.content-block-group {
    margin-bottom:25px;
}

.content-block img {
    margin-bottom:15px;
}

.content-block h5 {
    margin-bottom:5px;
    color: #003781;
}

.content-block {
    margin-top:25px;
}

.logo {
    max-width:100px;
}

@media all and (max-width: 767px) {
    .logo {
        max-width:70px;
        margin-top:10px;
    }
}

@media all and (max-width: 375px) {

    .mobile-help {
        margin-left: 17px;
    }
}

.destination-menu{
    height: auto;
    max-height: 200px;
    width: auto;
    overflow-y: scroll;
    max-width: 287px;
}

@media (max-width: 767px){
    #main-menu {
        padding: 0;
        margin: 0 -15px;
        position: absolute;
        width: 100%;
        z-index: 3;
    }
}

.prod-compare-col{
    max-width: 150px !important;
}

.subhead_customer{
    color: #003781;
}

.find-plan-imgs{
   vertical-align: middle;
   margin: auto;
}

.find-plan-hd{
    text-align:center;
    color:#0064AE;
    font-weight:bold;
}

.find-plan-par{
    font-size:16px;
}

.find-plan-link i{
    font-size:11px;
    margin-left:3px;
    
}

.datepicker .form-control[disabled], .datepicker .form-control[readonly]{
    background-color:#eee;
}

.inline{
    display:inline;
}

@media print{
    #page-header {
        display:none !important;
    }
    #footerwrapper{
        display:none !important;
    }
    #pol-card-top{
        display:none !important;
    }
}

/*PRODUCT COMPARISON CAROUSEL*/

.check-small {
    font-size: 20px;
    color: #007A53;
}
.owl-theme .owl-nav {
    margin-top: 0;
}
.owl-stage {
    padding-left: 0px !important;
}
.xs-resize-button {
    font-size: 12px;
}
.xs-resize-email-button {
    padding: 3px 1px;
    
}
.xs-resize-email-button-text {
    font-size: 10px;
    word-break:break-all;
}
.xs-resize-text {
    font-size: 12px;
}

.sm-resize-text {
    font-size: 14px;
}

.icon-trophy:before {
  content: "\e900";
}

.callout .icon {
    font-size:52px;
    line-height:1;
    height:62px;
    vertical-align:middle;
}

.callout .icon .icon-trophy {
    position: relative;
    top:2px;
}

.callout .icon > span {
    vertical-align:middle;
}

.callout .icon img {
    max-width:45px;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*SIDEBAR*/

.sidebar .callout {
    text-align:center;
}

.sidebar .callout p {
    font-size:14px;
    margin-left:0;
}

.sidebar .callout h4 {
    font-size:20px;
    margin-bottom:10px;

}

.sidebar .callout .icon {
    float:none;
    margin-right:0;
}
.sidebar .callout.panel-body {
    padding: 10px;
    padding-bottom: 9px
}

.panel-info {
    background-color:#f6fdff;
}


/*CALLOUTS*/

.callout .heading {
    color: #06579c;
}

.callout h4 {
    font-size:22px;
    font-weight:normal;
    margin-bottom:5px;
}

.callout .icon {
    font-size:52px;
    line-height:1;
    height:62px;
    vertical-align:middle;
    float:left;
    margin-right:20px;
}

.callout .icon .icon-trophy {
    position: relative;
    top:2px;
}

.callout .icon > span {
    vertical-align:middle;
}

.callout .icon img {
    max-width:45px;
}

.callout p {
    font-size: 15px;
    line-height:160%;
    margin-left:67px;
}

.callout.panel-body {
    padding: 2px 15px 5px 15px;
}

@media (max-width: 500px) {
    .callout.panel-body {
        padding: 15px;
        text-align:center;
    }
    .callout p {
        margin-left:0;
    }

    .callout h4 {
        margin-bottom:10px;
    }

    .callout .icon {
        float:none;
        margin-right:0;
    }
}

.partner-block .section-heading {
    margin-top:0;
    margin-bottom:12px;
}

    .partner-block .panel-body {
        height:147px;
    }
    .partner-block img {
        height:90px;
    }

@media (min-width: 992px){
    .partner-block .panel-body {
        height:193px;
    }

    .partner-block img {
        height:auto;
    }
}

@media (min-width: 1200px){
    .partner-block .panel-body {
        height:199px;
    }
}



.agent_logo_sf img {
    margin:0 auto;
}

.home_icons{
   color: #337ab7;
}
.header-links-sf{
    margin-top:30px;
    margin-bottom:30px;
    font-weight:bold;
    padding-left:5px;
}

#article p{
    font-size: 16px;
    max-width: 750px;
}

#our_guarantee{
    margin-bottom: 10px !important;
}

.age-inputs input, .dob-inputs input {
    margin-bottom:10px;
}

.dob-inputs input {
    max-width:24%;
}

@media (max-width:991px) {
    .dob-inputs input {
        max-width:49%;
    }
}

label.required:after {
    content:"*";
    color:#d9534f;
    margin-left:1px;
}

.panel.emergency {
    margin-top:12px;
}

.nowrap {
    white-space:nowrap;
}

body {
    background:#fff;
}

.social a {
    text-decoration: none;
}

.social p {
    display:inline-block;
}

.social .nowrap {
    display:inline-block;
    white-space:nowrap;
}

#recognition {
    margin:25px 0;
}

#recognition a {
    
    margin-top: 25px;
}
